/*******************************************************************************
 * SeqAct_AssignController generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SeqAct_AssignController extends SequenceAction
    hidecategories(Object);

var() class<Controller> ControllerClass;

defaultproperties
{
    ObjName="Assign Controller"
}